#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-DZbWKsdjlF4LU4fxUuGJl0
key:                  yesod-auth-1.6.11.3-DZbWKsdjlF4LU4fxUuGJl0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  6e07ae23b4ba769bf5830f4dfdfbf7d4
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-DZbWKsdjlF4LU4fxUuGJl0
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    attoparsec-aeson-2.1.0.0-KbCbdVNtcJjGdl25uuQyHw
    authenticate-1.3.5.2-Hhldqw1WTEr1BudXNwdETt base-4.17.2.1
    base16-bytestring-1.0.2.0-6rbdoCG2msdTv6IBDA7o9
    base64-bytestring-1.2.1.0-7xVaTVqDG735RPDuqG4EFR binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-AWaFw2Mn1VJABJRaM77GAU
    blaze-markup-0.8.3.0-FUfv9i8tjj47GFJ2anwAkD bytestring-0.11.5.3
    conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    conduit-extra-1.3.6-3QToGI63olcEjuwT7XUZCO containers-0.6.7
    cryptonite-0.30-AXbrWc6WDNMJ9RW3wSjNzJ
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-BB8U38hpWpPICho8ymG4Oe
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-client-tls-0.3.6.4-99CzL1eHc2KwhkVDryN4n
    http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-F7iehLTgVhD13GIPVpEkB1
    nonce-1.0.7-5mrLqTyUWwYBlcypPCPKUo
    persistent-2.14.5.1-F1OfYM8TxG13Jpl0X2prCU
    random-1.2.1.2-8zs3ZWfUMfhHEc0bNUHZYO
    safe-0.3.21-Kon8H9MPMa4IsQ5S7RcDtP
    shakespeare-2.1.0.1-1TywGfZzEz2ERc9myfa4cZ
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-D6Zxr8KhD2OD5ETZKVKrKx
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    wai-3.2.4-B9f55WbyFGO4j4YCw2Xkfb
    yesod-core-1.6.27.0-12jMyY627Eg1TsEboZzfmS
    yesod-form-1.7.9-CQ0eseEG2RqHfIaVqqdjSX
    yesod-persistent-1.6.0.8-3lBDFvBUvfi67rcDqUNdb7

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

